<!doctype html>
<html class="no-js" lang="zxx">

<head>
    <meta charset="utf-8">
    <meta name="author" content="Ashekur Rahman">
    <meta name="description" content="">
    <meta name="keywords" content="HTML,CSS,XML,JavaScript">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Khẩu trang vải kháng khuẩn - chống bụi Safety Mask</title>

    <link rel="apple-touch-icon" href="assets/images/pavicon.png">
    <link rel="shortcut icon" type="image/ico" href="assets/images/pavicon.png" />

    <link rel="stylesheet" href="assets/css/normalize.css">
    <link rel="stylesheet" href="assets/css/bootstrap-min.css">
    <link rel="stylesheet" href="assets/css/owl-carousel-min.css">
    <link rel="stylesheet" href="assets/css/lity-min.css">
    <link rel="stylesheet" href="assets/css/all.css">
    <link rel="stylesheet" href="assets/css/animate.css">

    <link rel="stylesheet" href="assets/css/helper.css">
    <link rel="stylesheet" href="assets/css/theme.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <script src="assets/js/vendor/modernizr-2-8-3-min.js" type="523ece60bd211842847e1516-text/javascript"></script>
    <!--[if lt IE 9]>
        <script src="http://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="http://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body data-spy="scroll" data-target=".mainmenu-area">

    <div class="preloader">
        <svg viewBox="-2000 -1000 4000 2000">
            <path id="inf" d="M354-354A500 500 0 1 1 354 354L-354-354A500 500 0 1 0-354 354z"></path>
            <use xlink:href="#inf" stroke-dasharray="1570 5143" stroke-dashoffset="6713px"></use>
        </svg>
    </div>

    <div class="mainmenu-area transparent" data-spy="affix" data-offset-top="197">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 row-flex">
                    <div class="site-brand">
                        <a href="index.html#" class="logo">Safety Mask</a>
                    </div>
                    <button class="burger">
                        <span class="bar"></span>
                        <span class="bar"></span>
                        <span class="bar"></span>
                    </button>
                    <div class="mainmenu">
                        <ul class="nav">
                            <li><a href="index.html#home-area">Trang chủ</a></li>
                            <li><a href="index.html#fashion-area">Hợp thời trang</a></li>
                            <li><a href="index.html#convenient-area">Thuận tiện</a></li>
                            <li><a href="index.html#feature-area">Nhiều tính năng</a></li>
                            <li><a href="index.html#detail-area">Chi tiết</a></li>
                            <li><a href="index.html#hdsd-area">HDSD</a></li>
                            <li><a href="index.html#price-area">Bảng giá</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <header class="header-area v3 section-bg" id="home-area" style="background-image: url('assets/images/header-v3-2.png')">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-md-8 col-md-offset-2 text-center">
                    <div class="text-box text-white">
                        <h2 class="title">Khẩu trang vải kháng khuẩn - chống bụi</h2>
                        <div class="space-30"></div>
                        <a href="index.html#" class="bttn-6">Đặt hàng ngay</a>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-12 col-md-10 col-md-offset-1 text-center">
                    <div class="single-image layer wow zoomIn">
                        <img src="assets/images/product-2-1.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </header>

    <section class="intro-area v3 section-padding section-bg" style="" id="fashion-area">
        <div class="container">
            <div class="row row-flex column-reverse-md">
                <div class="col-xs-12 col-md-6">
                    <img src="./assets/images/hd-1-1.png" alt="">
                </div>
                <div class="col-xs-12 col-md-6 pb-md-0 pb-5">
                    <div class="text-box pl-md-5">
                        <div class="box-icon v3">
                            <i class="fas fa-tshirt"></i>
                        </div>
                        <h2 class="title">Thiết kế phù hợp thời trang</h2>
                        <p>Thiết kế đẹp, ôm sát, màu sắc dễ sử dụng, màu sắc tuyệt đối không bị ảnh hưởng bởi ánh sáng mặt trời
                        </p>
                        <div class="space-30"></div>
                        <a href="index.html#" class="bttn-6">Đặt hàng ngay</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="intro-area-2 v3 section-padding section-bg" style="" id="convenient-area">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-md-6 pb-md-0 pb-5">
                    <div class="text-box pr-md-5">
                        <div class="box-icon v3">
                            <i class="fas fa-bullseye"></i>
                        </div>
                        <h2 class="title">Thuận tiện & dễ sử dụng</h2>
                        <p>Khẩu trang có khả năng thấm nước tốt và tỏa nhiệt độ ra bề mặt nên nếu như bị cận, người dùng sẽ không gặp phải vấn đề đọng hơi sương trên kính như khi đeo những loại khẩu trang bình thường khác.
                        </p>
                        <div class="space-30"></div>
                        <a href="index.html#" class="bttn-6">Đặt hàng ngay</a>
                    </div>
                </div>
                <div class="col-xs-12 col-md-6">
                    <img src="./assets/images/hd-2-1.png" alt="">
                </div>
            </div>
        </div>
    </section>
    <section class="feature-area v3 section-padding-top section-bg" style="" id="feature-area">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-md-6 col-md-offset-3">
                    <div class="text-box text-center">
                        <div class="box-icon v3">
                            <i class="fas fa-cogs"></i>
                        </div>
                        <h2 class="title">Thêm nhiều tính năng khác</h2>
                        <div class="space-60"></div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-12 col-md-6 pb-md-0 pb-5">
                    <img src="./assets/images/product-6.png" alt="">
                    <div class="play-box">
                        <a href="https://youtu.be/HXcHlqcGZlU?rel=0&amp;fs=0&amp;showinfo=0" data-lity="" class="play-bttn"><i class="fa fa-play"></i></a>
                    </div>
                </div>
                <div class="col-xs-12 col-md-6">
                    <div class="row">
                        <div class="col-xs-12 col-sm-6">
                            <div class="feature-box v2 wow fadeInUp" data-wow-delay="0.2s">
                                <div class="box-icon">
                                    <i class="fas fa-medal"></i>
                                </div>
                                <p class="desc">Được kiểm định đạt chuẩn AATCC 100, ISO 20743 và AATCC 147</p>
                            </div>
                            <div class="space-30"></div>
                        </div>
                        <div class="col-xs-12 col-sm-6">
                            <div class="feature-box v3 wow fadeInUp" data-wow-delay="0.4s">
                                <div class="box-icon">
                                    <i class="fas fa-sort-numeric-up-alt"></i>
                                </div>
                                <p class="desc">Chủ động sản xuất Nhà máy Số lượng lớn trên 3.000.000 sản phẩm</p>
                            </div>
                            <div class="space-30"></div>
                        </div>
                        <div class="col-xs-12 col-sm-6">
                            <div class="feature-box v4 wow fadeInUp" data-wow-delay="0.6s">
                                <div class="box-icon">
                                    <i class="fas fa-washer"></i>
                                </div>
                                <p class="desc">Sử dụng sau 20 lần giặt vẫn giữ tác dụng lớp kháng khuẩn, an toàn</p>
                            </div>
                            <div class="space-30"></div>
                        </div>
                        <div class="col-xs-12 col-sm-6">
                            <div class="feature-box v5 wow fadeInUp" data-wow-delay="0.8s">
                                <div class="box-icon">
                                    <i class="fas fa-calendar-week"></i>
                                </div>
                                <p class="desc">Sử dụng 3 cái/tuần thay và giặt sử dụng liên tục được 1 tháng ~ 90.000/tháng</p>
                            </div>
                            <div class="space-30"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="selection-area section-padding-top" id="detail-area">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-md-6 col-md-offset-3">
                    <div class="text-box text-center">
                        <div class="box-icon v3">
                            <i class="fab fa-codepen"></i>
                        </div>
                        <h2 class="title">3 lớp kháng khuẩn tuyệt đối</h2>
                        <div class="space-60"></div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-12">
                    <div class="tooltip-box text-center" style="background-image: url('assets/images/image-box-bg-2-1.png')">
                        <div class="image wow zoomIn">
                            <img src="assets/images/middle.png" alt="">
                        </div>
                        <div class="tip box1">
                            <div class="content">
                                <h2 class="title">Lớp lưới kháng khuẩn</h2>
                                <div class="desc">Lớp lưới kháng khuẩn chống tia UV. Kết cấu lưới nhỏ, thông thoáng. Đồng thời bảo vệ da khỏi các bệnh lý khi đeo khẩu trang trong thời gian dài.</div>
                            </div>
                        </div>
                        <div class="tip box2">
                            <div class="content">
                                <h2 class="title">Lớp giữa chống bụi</h2>
                                <div class="desc">Lớp giữa chống bụi với công nghệ SD50</div>
                            </div>
                        </div>
                        <div class="tip box3">
                            <div class="content">
                                <h2 class="title">Lớp mè Taro ngoài cùng</h2>
                                <div class="desc">Lớp mè Taro ngoài cùng với công nghệ dập nhiệt giúp thông thoáng và lọc bụi tốt hơn</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <section class="section-padding-top section-bg" style="" id="hdsd-area">
        <div class="container">
            <div class="row row-flex column-reverse-md">
                <div class="col-xs-12 col-md-6">
                    <img src="./assets/images/how-to-use.png" alt="">
                </div>
                <div class="col-xs-12 col-md-6 pb-md-0 pb-5">
                    <div class="text-box pl-md-3 pl-md-5">
                        <div class="box-icon v3">
                            <i class="fas fa-crop-alt"></i>
                        </div>
                        <h2 class="title">Hướng dẫn sử dụng</h2>
                        <p>Hãy cùng nhau nâng cao ý thức phòng bệnh, để bảo vệ người thân và chính bản thân mình ngay từ hôm nay!
                        </p>
                        <div class="space-30"></div>
                        <a href="index.html#" class="bttn-6">Đặt hàng ngay</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div class="selection-area section-padding" id="price-area">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-md-6 col-md-offset-3">
                    <div class="text-box text-center">
                        <div class="box-icon v3">
                            <i class="fas fa-dollar-sign"></i>
                        </div>
                        <h2 class="title">Bảng giá Safety Mask</h2>
                        <div class="space-60"></div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-12">

                    <div class="subscribe-area v3 price-table">
                        <div class="row">
                            <div class="col-xs-12 col-md-3">
                                <div class="items-center">
                                    <img src="./assets/images/price-1.png" alt="">
                                </div>
                                <div class="text-center price-box">
                                    <p class="quantity-price">500 - 1.000sp</p>
                                    <p class="price"><i class="fas fa-dollar-sign"></i> <span>10.000</span> vnđ</p>
                                </div>
                            </div>
                            <div class="col-xs-12 col-md-3">
                                <div class="items-center">
                                    <img src="./assets/images/price-2.png" alt="">
                                </div>
                                <div class="text-center price-box">
                                    <p class="quantity-price">1.000 - 3.000sp</p>
                                    <p class="price"><i class="fas fa-dollar-sign"></i> <span>9.000</span> vnđ</p>
                                </div>
                            </div>
                            <div class="col-xs-12 col-md-3">
                                <div class="items-center">
                                    <img src="./assets/images/price-3.png" alt="">
                                </div>
                                <div class="text-center price-box">
                                    <p class="quantity-price">3.000 - 10.000sp</p>
                                    <p class="price"><i class="fas fa-dollar-sign"></i> <span>8.000</span> vnđ</p>
                                </div>
                            </div>
                            <div class="col-xs-12 col-md-3">
                                <div class="items-center">
                                    <img src="./assets/images/price-4.png" alt="">
                                </div>
                                <div class="text-center price-box">
                                    <p class="quantity-price">>10.000sp</p>
                                    <p class="price"><span>Liên hệ</span></p>
                                </div>
                            </div>
                        </div>
                        <div class="row pt-5">
                            <div class="col-xs-12">
                                <div class="items-center">
                                    <a href="index.html#" class="bttn-6 p-md-18">Giá bán lẻ: 20.000 - 30.000 vnđ/sp</a>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
            <div class="row">
                <div class="col-xs-12">

                </div>
            </div>
        </div>
    </div>

    <footer class="footer-area v3">
        <div class="footer-bottom section-bg v3" style="background-image: url('assets/images/price-bg-v3-2.png'); background-position: top center;">
            <div class="container">

                <div class="row">
                    <div class="col-xs-12 col-sm-12 col-md-12 text-center">
                        <div class="widget">
                            <h4 class="widget-title">Kết nối với chúng tôi</h4>
                            <div class="social-menu">
                                <a href="index.html#" class="facebook"><i class="fab fa-facebook-f"></i></a>
                                <a href="index.html#" class="messenger"><i class="fab fa-facebook-messenger"></i></a>
                                <a href="index.html#" class="phone"><i class="fas fa-phone-alt"></i></a>
                                <a href="index.html#" class="envelope"><i class="fas fa-envelope"></i></a>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="copyright-area">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 text-center">
                            <span class="copyright">&copy; 2020 AmacSport. All Rights Reserved</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>


    <script src="assets/js/vendor/jquery-1-12-4-min.js" type="523ece60bd211842847e1516-text/javascript"></script>

    <script src="assets/js/vendor/bootstrap-min.js" type="523ece60bd211842847e1516-text/javascript"></script>
    <script src="assets/js/owl-carousel-min.js" type="523ece60bd211842847e1516-text/javascript"></script>
    <script src="assets/js/ajaxchimp.js" type="523ece60bd211842847e1516-text/javascript"></script>
    <script src="assets/js/lity-min.js" type="523ece60bd211842847e1516-text/javascript"></script>
    <script src="assets/js/click-effect.js" type="523ece60bd211842847e1516-text/javascript"></script>
    <script src="assets/js/mouse-effect.js" type="523ece60bd211842847e1516-text/javascript"></script>
    <script src="assets/js/scrollUp-min.js" type="523ece60bd211842847e1516-text/javascript"></script>
    <script src="assets/js/wow-min.js" type="523ece60bd211842847e1516-text/javascript"></script>

    <script src="assets/js/main.js" type="523ece60bd211842847e1516-text/javascript"></script>
    <script src="https://ajax.cloudflare.com/cdn-cgi/scripts/7089c43e/cloudflare-static/rocket-loader.min.js" data-cf-settings="523ece60bd211842847e1516-|49" defer=""></script>
</body>

</html>